<?php
// Module Info

// The name of this module
define("_MI_EPHEMERIDES_NAME","Ephemerides");
// A brief description of this module
define("_MI_EPHEMERIDES_DESC","Affiche les ephémérides dans un bloc");
// Names of blocks for this module (Not all module has blocks)
define("_MI_EPHEMERIDES_BNAME","Bloc Ephemerides");
// Names of admin menu items
define("_MI_EPHEMERIDES_ADMENU1", "ajouter Item");
?>